.gensaku figure{
    width: 70%;
}
.g-cmt figure{
    width:40%
}
.gensaku .g-info{
    text-align: center;
}

.gensaku .g-info p{
    display: inline-block;
text-align: left;
}


@media all and (max-width: 767px) {
    .gensaku figure{
        width: 90%;
    }
    .g-cmt figure{
        width:90%
    }
}
